2017-12-14 01:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000198Cheat Enginepublic2012-12-20 20:18
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000198: Crash in tutorial first step.
DescriptionW7 SP1 x64
CE 6.2 x64; VEH (both hardware and int3)
Tutorial-x86_64.exe
Find the value in the first step, right click, find out what accesses this address, yes to enable debugger and it crashes in a sec or so.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000415

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2012-12-19 22:15 Csimbi New Issue
2012-12-19 22:15 Csimbi File Added: CE_Crash.png
2012-12-20 18:58 Dark Byte Status new => acknowledged
2012-12-20 19:08 Dark Byte Status acknowledged => confirmed
2012-12-20 20:18 Dark Byte Note Added: 0000415
2012-12-20 20:18 Dark Byte Status confirmed => resolved
2012-12-20 20:18 Dark Byte Resolution open => fixed
2012-12-20 20:18 Dark Byte Assigned To => Dark Byte
+Issue History